Subject: What Sources To use When Compiling the kernel

From: michael cardenas <[email-masked]>
Date: Wed, 12 May 1999 12:46:06 -0400

So, where do I get the sources to compile the kernel? ftp.us.kernel.org
? ftp.linuxppc.org? should I try the 2.3.0 or the 2.2.x?

I want to get the latest version and try to compile it so that my usb 3
button mouse will work. I'm interested in working on the usb code, if
it's feasible.

thanks,

michael cardenas

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]